import conditionObjectBase from '../condition-object-base.js'

export default {
  ...conditionObjectBase,
  key: 'chatTarget',
  title: '发送至',
  disableAllByForce: true,
  getList: function(param) {
    return Promise.resolve([{
      id: 1,
      name: '班级'
    }, {
      id: 2,
      name: '个人'
    }])
  }
}
